<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$sql = mysql_query("SELECT * FROM  jabatan WHERE kode_jab= '$kode'");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM jabatan WHERE kode_jab= '$kode'";
	mysql_query($input);
	echo "Data Kode jabatan : $kode sukses dihapus";
}else{
	echo "Maaf, tidak ada";
}
?>